@charset "utf-8";
#head.top{
width:100%;
height:580px;
position:relative;
overflow:hidden;
}
#title{
width:100%;
text-align:center;
padding:20px 0 0 0;
margin:0 auto;
}
#title h1{
text-align:center;
font-size:2.8em;
font-size:3em\9;
letter-spacing:0;
font-weight:600;
}
#title h2{
text-align:center;
font-weight: 600;
font-size:1.4em;
padding:0.5em 0 0.5em 0;
}
#movAnim{
position:absolute;
top:48%;
left:0;
width:100%;
z-index:1;
}
#movAnim img{
position:absolute;
top:0;
left:0;
width:100%;
z-index:1;
}